/*
 #################################################
#                                                 #
#    DOCUMENT FUNCTIONS                           #
#                                                 #
 #################################################
*/

DIV.stdDocFunctions
{
	font-size: 8pt;
	line-height: 1em;
	padding: 10px 0 5px 0px;
}

DIV.stdDocFunctions A
{
	padding: 0 0 3px 19px;
	background-repeat: no-repeat;
}

DIV.stdDocFunctions A.stdPrintPage
{
	background-image:				url(images-std/iconsPrint.gif);
}

DIV.stdDocFunctions A.stdEmailPage
{
	background-image: url(images-std/iconsEmail.gif);
	margin-left: 5px;
}

DIV.stdDocFunctions A SPAN
{
	width:					500px;
}

/*
 #################################################
#                                                 #
#    RATING SYSTEM                                #
#                                                 #
 #################################################
*/

DIV.webRatings
{
	width:						320px;
	float:						right;
	margin:					40px	0	10px	0;
	line-height:					1.2em;
	text-align:					right;
}

DIV.webRatingsTitle
{
	text-transform:				uppercase;
	padding:					0	0	8px	0;
	color:						#4C4C4C;
	font-weight:					bold;
}

DIV.webRatingsBody
{
	font-size:					9pt;
	line-height:					1.2em;
	text-align:					right;
}

DIV.webRatingsBody DIV
{
	text-align:					right;
}

SPAN.webRatingAverage SPAN.number
{
	font-weight:					bold;
}

SPAN.webRatingsElement
{
	display:					block;
	float:						right;
	padding:					5px	0	0	0;
}

SPAN.webRatingsEmbargo
{
	display:					block;
	float:						right;
	font-style:					italic;
	color:						#888;
	padding:					1px	0	0	0;
}

/*
######################################
#  SIMPLE
######################################
*/

IMG#userRaterSimple
{
	display:					block;
	width:						50px;
	height:					25px;
	background-image:				url(images-std/ratingSimple.gif);
	border:					0;
}

IMG.urSimple-0
{
	background-position:				0px	0px;
}

IMG.urSimple-5
{
	background-position:				0px	-50px;
}

IMG.urSimple-1
{
	background-position:				0px	-100px;
}

/*
######################################
#  FULL
######################################
*/

IMG#userRaterFull
{
	display:					block;
	width:						75px;
	height:					17px;
	background-image:				url(images-std/ratingFull.gif);
	border:					0;
}

IMG.urFull-0
{
	background-position:				0px	0px;
}

IMG.urFull-1
{
	background-position:				0px	-50px;
}

IMG.urFull-2
{
	background-position:				0px	-100px;
}

IMG.urFull-3
{
	background-position:				0px	-150px;
}

IMG.urFull-4
{
	background-position:				0px	-200px;
}

IMG.urFull-5
{
	background-position:				0px	-250px;
}

/*
 #################################################
#                                                 #
#    BREADCRUMB                                   #
#                                                 #
 #################################################
*/

DIV.breadcrumb
{
	padding:					10px	20px;
	line-height:					1em;
}

DIV.breadcrumbFoot
{
	clear:						both;
	height:					1px;
}


DIV.breadcrumb UL
{
	list-style:					none;
	padding:					0;
	margin:					0;
}

DIV.breadcrumb UL LI
{
	float:						left;
	list-style:					none;
	padding:					0	15px	0	0;
	margin:					0;
}

DIV.breadcrumb UL LI.FIRST,
DIV.breadcrumb UL LI.MID
{
	background-position:				top	right;
	background-repeat:				no-repeat;
	background-image:				url(images-std/breadcrumbSep.gif);
}
